/**

 * =============================================================================

 * Anpassungen in diese Datei - Adjustments to this file -- HIER ???

 * ==========================================================================

 */

/* fuer alle Geraete-Klassen */

body {

    font-size: 0.95em;

}

.mainmenu ul>li a, .mainmenu ul>li strong {
	font-weight: 700;
	font-size: 20px!important;
	padding: 6px 12px!important;
}
.randomOff.off{
	display: none;
}
.randomOn{
	display: none;
}
.randomOn.on{
	display: block;
}
/* CHAT */

.izisocial-widget {

    width: 300px;

    height: 60px;

    right: -245px;

    position: fixed;

    margin: 0;

    padding-top: 0;

    padding-left: 15px;

    border: 1px solid #c2262a;

    border-radius: 2px;

    font-size: 20px;

    font-weight: bold;

    behavior: url('assets/css3pie/1.0.0/PIE.htc');

    behavior: url('assets/css3pie/1.0.0/PIE.htc');

    behavior: url('assets/css3pie/1.0.0/PIE.htc');

    color: white;

    z-index: 1000;

    text-decoration: none  ;

    background: #c2262a;

    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);

    transition: all .2s;

    -moz-transition: all .2s;

    -webkit-transition: all .2s;

    -o-transition: all .2s;

}

.iziw-head {

    font-size: 1.1em;

    color: #E10715;

}

.chat-iziwidget {

    top: 470px;

}

.phone-iziwidget {

    top: 480px;

}

.mail-iziwidget {

    top: 545px;

}

.ig-iziwidget {

    top: 625px;

}

.fb-iziwidget {

    top: 690px;

}

.iziw-container {

    width: 250px;

    margin: 0 auto;

    padding-top: 5px;

    padding-left: 22px;

    text-align: center;

}

.mail-iziwidget .iziw-container {

    padding-top: 2px  ;

}

.chat-iziwidget>.fa.fa-comments,

.phone-iziwidget>i:nth-child(1),

.mail-iziwidget>i:nth-child(1),

.ig-iziwidget>i:nth-child(1),

.fb-iziwidget>i:nth-child(1) {

    top: 15px;

    position: absolute;

    font-size: 29px;

}

.iziw-label {

    font-size: 13px;

    font-weight: normal;

    color: white;

}

.chat-iziwidget:hover,

.phone-iziwidget:hover,

.mail-iziwidget:hover,

.ig-iziwidget:hover,

.fb-iziwidget:hover {

    border: 1px solid #fff;

    color: #000;

    background: #fff;

    transform: translate(-229px, 0px);

    cursor: pointer;

}

.chat-iziwidget:hover .iziw-label,

.phone-iziwidget:hover .iziw-label,

.mail-iziwidget:hover .iziw-label,

.ig-iziwidget:hover .iziw-label,

.fb-iziwidget:hover .iziw-label {

    color: #000;

}













.dieLeistungen .ce_text.imagebox .inner {

	background-color:#444;

	color: #fff;

}

.mod_article.bg-blue, [class*=ce_].bg-blue .inner {

    background-color: #0b46e8;

    color: #fff;

}

.mod_article.bg-red, [class*=ce_].bg-red .inner {

    background-color: #c2262a !important;

}

.mod_article.bg-orange, [class*=ce_].bg-orange .inner {

    background-color: #FFA500;

    color: #fff;

}

#peopleSlider, .itsThePeopleSlider {

	max-width: 1920px;

    background-color: #eaeaea;

    padding-top: 55px!important;

}
.rightcolumn #peopleSlider{
	padding-bottom: 40px!important;
	padding-left: 40px!important;
	padding-right: 40px!important;
	
}

#peopleSlider .inside, .itsThePeopleSlider .inside{

	max-width: 1190px;

    margin-left: auto;

    margin-right: auto;

}

#peopleSlider .inner{

	background-color: #fff;

}

#peopleSlider .inner .image_container{

	margin-right: 3%;

}

#peopleSlider .image_container.float_left{

	margin-top: 0px;

}

#peopleSlider .inner h2{

	padding-top: 30px;

	padding-right: 40px;

}

#peopleSlider .inner p{

	

	padding-right: 40px;

	font-size: 18px;

}

/** parallax **/

#parallax2 {

	padding-top: 4em!important;

}

#parallax1,

#parallax2 {

    max-width: 1920px;

    padding-left:0px;

    padding-right: 0px;

    padding-top: 0px;

    padding-bottom: 0px;

}

#parallax1 .inside,

#parallax2 .inside {

    max-width: 100%;

     position: relative;

}

#parallax1 .inside .ce_text ,

#parallax2 .inside .ce_text {

    position: absolute!important;

    width: 40%;

    background: rgba(255,255,255,0.7);

    left: 10%;

    top: 70%;

    padding: 20px;

    text-align:left;

}

#parallax1 .ce_text h2,

#parallax2 .ce_text h2 {

    /*font-size: 2.0em;

    font-weight: 400;*/

    margin-bottom:0px!important;

    text-align:left!important;

}

.parallax .ce_text li {

    font-size: 16px;

}

#parallax1 .inside {
    background-image: url("/files/kinzel/bilder/parallax_1.jpg");
      min-height: 750px;
      background-attachment: fixed;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
}
#parallax1.randomimage .inside {
    background-image: url("/files/kinzel/bilder/parallax_2.jpg");
}
#parallax2 .inside {

    background-image: url("/files/kinzel/bilder/parallax_2a.jpg");

      min-height:750px;

      background-attachment: fixed;

      background-position: center;

      background-repeat: no-repeat;

      background-size: cover;

}







.submenulrNoLink li,

.submenulrNoLink strong {

    display: block;

    position: relative;

    border-radius: 0;

    padding: 6px 12px 9px 12px;

    background-color: #444;

    font-size: 15px;

    color: #fff;

    text-decoration: none;

    font-weight: normal;

    transition: All 0.4s ease;

    margin-bottom: 5px;

}

.submenulrNoLink li a {

    color: #fff;

}

.submenulrNoLink li:hover{

	background-color: #c2262a;

}

.vorher,

.nachher {

    padding-right: 0px;

}

#main .ce_image.vorher .image_container figcaption {

    background-color: #c2262a !important;

    color: #fff !important;

    font-size: 1em;

}

#main .ce_image.nachher .image_container figcaption {

    background-color: #c2262a !important;

    color: #fff !important;

    right: 0;

    left: auto !important;

    font-size: 1em;

}

.ce_text.imagebox.frame .inner h3 {

    font-size: 1.3em;

}

#main img.incolor,

#heroimage img.incolor {

    -webkit-filter: none;

    filter: none;

}

#main img,

#heroimage img {

    -webkit-filter: none;

    filter: none;

}

.desktopOnly {

    display: none;

}

#gOrC {

    width: 100%;

    text-align: center;

    margin-top: 20px;

}

.rightcolumn #gOrC {

    margin: -10px auto 20px;

    max-width: 1200px;

    text-align: left;

}

#colButton {

    display: inline-block;

    margin-top: 10px;

    padding: 10px 20px;

    background-color: #f43534;

    color: #fff;

    font-size: 1.1em;

    text-decoration: none;

    cursor: pointer;

    min-width: 300px;

}

.rightcolumn #gOrC #colButton {

    font-size: 0.9em;

    padding: 5px 10px;

}

#main img.incolor,

#heroimage img.incolor {

    -webkit-filter: none;

    filter: none;

}

header::before {

    background: #c2262a;

}

.slider-control .slider-menu b.active {

    color: #c2262a;

}

h1.celine:after,

h2.celine:after,

h3.celine:after,

h4.celine:after,

h5.celine:after,

h6.celine:after {

    border-bottom: 1px solid #c2262a;

}

h1.firstWord span:first-child,

h2.firstWord span:first-child,

h3.firstWord span:first-child,

h4.firstWord span:first-child,

h5.firstWord span:first-child,

h6.firstWord span:first-child {

    color: #c2262a;

}

h1.lastWord span:last-child,

h2.lastWord span:last-child,

h3.lastWord span:last-child,

h4.lastWord span:last-child,

h5.lastWord span:last-child,

h6.lastWord span:last-child {

    color: #c2262a;

}

.ce_text.btn.btn-border-last-p p:last-child a::after {

    color: #c2262a;

}

.mainmenu>ul>li:hover>a,

.mainmenu>ul>li>a.trail,

.mainmenu>ul li>a.active,

.mainmenu>ul>li>strong {

    color: #c2262a;

}

.ce_text.imagebox[class*=bg-] .headline {

    margin-top: 10px;

}

.cebutton a {

    background-color: #c91d21 !important;

}



.ce_text.imagebox .inner p:last-child a {

    background-color: #c2262a;

}

#container,

.inside {

    padding-left: 1px;

}

span.feature span {

    font-size: 0.5em;

}

#article-137 h2 {

    margin-bottom: 1.9em !important;

}

#article-207 {

    padding-bottom: 0px;

}

.referenzDetailSeite .mod_article.first {

    padding-top: 2em;

}

.back.oben {

    margin-bottom: 30px;

}

.layout_latest_cts p.more {

    padding-left: 20px;

}

.cookiebar__button,

.cookiebar__button:hover {

    background-color: #c91d21;

}

.js--is-fixed .logo img {

   /* width: 70%;*/

}

.js--is-fixed .mainmenu {
    margin-top: -115px;

}

#article-44 img {

    filter: none;

}

.mod_newsreader .ce_image {

    margin-bottom: 10px !important;

}

.referenzenGalerie,

.referenzenGalerie ul {

    margin-bottom: 0px !important;

}

#footer, #footer2 {

    background-color: #c2262a;
color: #fff;
}

#footer2 {
    background-color: #a22023; 
}

#footer2 a{
	color: #fff;
}
#footer2 .footerbottom.right ul li {

    margin-left: 16px;

}

#article-192 {

    padding-bottom: 0px;

}

#article-207 .inside {

    padding-top: 0px;

}

.back a {

    display: inline-block;

    margin-top: 10px;

    padding: 10px 20px;

    background-color: #f43534;

    color: #fff;

    font-size: 0.9em;

    text-decoration: none;

}

.back a:hover {

    color: #000 !important;

}

.enclosure {

    display: none;

}

video {

    -webkit-filter: grayscale(100%);

    -moz-filter: grayscale(100%);

    -ms-filter: grayscale(100%);

    -o-filter: grayscale(100%);

    filter: grayscale(100%);

}

video:hover {

    filter: none;

}

.ce_text.imagebox.frame .inner .headline {

    padding-top: 10px;

    padding-left: 10px;

    padding-right: 10px;

    color: #fff;

}

.ce_text.imagebox.frame .inner p {

	padding-left: 10px;

    padding-right: 10px;

}

fieldset.checkbox_container {

    border: none;

    margin-bottom: 0px;

    padding-bottom: 0px;

}

#footer .checkbox_container {

    padding-left: 0px;

}

.footer-col2,

.footer-col3 {

    padding-left: 20px;

    padding-right: 20px;

}

.footer-col2 {

    padding-left: 50px;

    padding-right: 50px;

}

.footer-col1 .ce_ctscontact {

    padding-right: 30px;

}

fieldset.checkbox_container {

    padding-top: 10px;

    padding-left: 0px;

}

#footer fieldset.checkbox_container {

    border: none;

    margin-top: 0px;

    padding-top: 0px;

    margin-bottom: 0px;

    padding-bottom: 0px;

}

.widget-textarea {

    margin-bottom: 0px;

}

#footer .widget-textarea {

    margin-bottom: 10px;

}

.widget-explanation {

    border: none;

    padding-top: 0px;

    margin-top: 0px;

    padding-left: 0px;

}

#article-1 {

    padding-top: 0em;

    padding-bottom: 3em;

}

#footer2 {

    position: relative;

}

#footer2 .inside {

    padding-top: 10px;

}

#footer2 .footer.bottom .left,

#footer2 .footer.bottom .right {

    padding: 0 15px;

}

#footer2 .inside .footer.bottom.container .row {

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

}

#footer2 .footerbottom.right ul li {

    display: inline-block;

    margin-left: 6px;

}

#footer input,

#footer textarea {

    background: #fff;

    color: #555;

}

#footer input {

    padding-top: 4px;

    padding-bottom: 4px;

}

#footer form button {

    padding-top: 7px;

    padding-bottom: 7px;

    font-size: 14px;

    line-height: 14px;

    background-color: #fff;

    color: #c2262a;

    background-image: none;

}

hr.leicht {

    margin-top: -10px;

    margin-bottom: 40px;

    border-top: 1px solid rgba(255, 255, 255, 0.2);

}

.submenulr a {

    background-color: #1f1f1f;

}

.mainmenu ul>li a,

.mainmenu ul>li strong {

    padding: 6px;

}

.mainmenu>ul>li>strong span::after,

.mainmenu>ul>li>a span::after {

    left: 6px;

    right: 6px;

}

.mainmenu ul>li a,

.mainmenu ul>li strong {

    font-size: 16px;

}

/*

.mainmenu>ul>li.itsHome>strong span::after, .mainmenu>ul>li.itsHome>a span::after

{

	content: url(../../karabalta/bilder/homeIconWhite.png);

    background-color: #272727;

    height: 36px;

    left: 0;

    padding-top: 11px;

    position: absolute;

    text-align: center;

    top: 0;

    width: 54px;

}

.mainmenu>ul>li.itsHome>strong span::before, .mainmenu>ul>li.itsHome>a span::before

{

	content: url(../../karabalta/bilder/homeIconWhite.png);

    background-color: #272727;

    height: 36px;

    left: 0;

    padding-top: 11px;

    position: absolute;

    text-align: center;

    top: 0;

    width: 54px;

}

*/

.referenzDetailSeite .ce_comments {

    display: none;

}

.ce_ctscontact.top div div {

    font-size: 14px !important;

}

.artbg-images2 {

    background-image: none;

}

.onSubpage .layout_latest_cts.block3 .text_box h2 {

    font-size: 1.1em;

}

.contenSliderOnSub,

#article-172 .ce_sliderStart {

    max-width: 857px;

}

.ce_text.ce-slider .slider-text {

    margin-top: 80px;

}

#heroimage #article-185 img {

    max-height: 372px;

}

#heroimage #article-185 .ce_text.ce-slider .slider-inner {

    display: none;

}

.submenulr h5 {

    font-size: 1.4em;

    padding-left: 10px;

}

#article-173 h1 {

    padding-bottom: 20px;

    border-bottom: 1px solid #eaeaea;

}

.ce_ctscontact {

    right: 0;

}

#article-188 {

    padding-top: 0px;



    padding-bottom: 1em;

}

.ce_ctscontact.top div div {

    margin-right: 30px;

}

.ce_ctscontact.top div div .email {

    margin-right: 30px;

}

header .ce_wrapper.top {

    background-color: #eaeaea;

}

.img-text .content-slider img {

    box-shadow: none !important;

}

#footer .nav_socials a.fa-facebook-f:hover,

#footer .nav_socials a.fa-twitter:hover,

#footer .nav_socials a.fa-xing:hover,

#footer .nav_socials a.fa-linkedin-in:hover,

#footer .nav_socials a.fa-youtube:hover {

    background: #000;

}

#article-44 {

    margin-top: 80px;

}

.artbg-images1 {

    background-image: url(/files/karabalta/bilder/streifen.jpg);

}

.artbg-images1 .inside {

    padding-bottom: 0px !important;

}

#map,

.mod_dlh_googlemaps,

.dlh_googlemap {

    height: 450px;

    max-height: 450px;

}

.logo img {

    opacity: 0.8;

}

.ce_text.ce-slider .slider-text .textbox {

    background-color: rgba(255, 255, 255, 0.78);

    max-width: 45%;

}

.featurebox .text {

    text-align: center;

}

.ce_text.featurebox .feature:after {

    left: 10%;

    width: 80%;

}

#article-137 .inside {

    max-width: 1400px;

}

#article-137 .inside h2 {

    text-align: center;

}

#article-10 {

    padding-bottom: 0px;

}

.homeText {

    width: 87%;

    margin: 0 auto;

}

.homeText p {

    font-size: 18px;

}

.myClass p {

    color: #ff0000;

}

.itsHome #container {

    margin-top: -130px;

}

header .ce_wrapper.top {

    height: 40px;

    display: none!important;

}

.headercontainer.navi-section {

    max-height: 68px;

}

.navi-section>.inside {

    padding-top: 0px;

}

.logo {

    padding: 0px 15px 15px 15px;

}

.js--is-fixed .logo {

    /*background-color: #232323; */

}

.mainmenu {

    margin-top: -115px;

}

.ce_ctscontact {

    position: absolute;

    right: 0;

}

.ce_ctscontact.footer {

    left: 0;

}

.ce_ctscontact.top div div {

    font-size: 16px;

}

/* fuer tablets und groessere Displays*/
@media only screen and (max-width:768px) {
#parallax1 .inside .ce_text, #parallax2 .inside .ce_text {
	width:80%;
	top:50%;
}
#parallax1 .inside, #parallax2 .inside{
	min-height: 350px;
}
}
@media only screen and (min-width:768px) {

    h3 {

        font-size: 1.4em;

        margin-bottom: 15px;

    }

    .myClass p {

        color: #00ff99;

    }

}

/* fuer tablets und groessere Displays*/

@media only screen and (min-width:992px) {

    .ce_form .widget-checkbox span,

    .ce_form .widget-radio span {

        width: 100%;

    }

    .myClass p {

        color: #f300ff;

    }

    .ce_text.text-slider .slider-inner {

        padding-left: 20px !important;

    }

    #article-135 {

        padding-top: 0px !important;

    }

}

/* iphone XS Max, 11 Pro Max */

@media only screen and (min-device-width : 414px) and (max-device-height : 896px) and (-webkit-device-pixel-ratio : 3) and (orientation : landscape) {

    /* STYLES GO HERE  -------------------------------- iPhone XS Max Landscape */

    .desktopOnly {

        display: block;

    }

}

@media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation : landscape) {

    /* STYLES GO HERE  -------------------------------- iPhone X Landscape */

    .desktopOnly {

        display: block;

    }

}

/* fuer desktop */

@media only screen and (min-width:1400px) {

    #article-238 .ce_sliderStart {

        max-width: 1160px;

        width: 1160px !important;

    }

}

@media only screen and (min-width:1025px) {

    .desktopOnly {

        display: block;

    }

    #article-182 {

        padding-top: 20px;

    }

    .myClass p {

        color: #0800ff;

    }

}

@media only screen and (min-width:768px) {

    .referenzDetailSeite h1 {

        font-size: 2.0em;

    }

}

@media only screen and (min-width:920px) {

.plrDesktop0 {
	padding-left: 0;
	padding-right: 0;
}

    #container::before {

        content: none;

        background-image: none;

        background: none;

    }

}

/* fuer Smartphones */

@media only screen and (max-width:767px) {
	h1{
		font-size: 1.5em;
	}
	.homeText {
		width: 100%;
	}
	.homeText p {
    	font-size: 16px;
	}
h2{
		font-size: 1.2em;
	}
	 h2.celine {
	 	margin-bottom: 30px;
	 }
	h3, .ce_text.imagebox.frame .inner h3 {
    font-size: 1.2em;
}
#parallax2 {
    padding-top: 2em!important;
}
    #article-188 {

        margin-top: 50px;

    }

    #article-44 {

        margin-top: 40px;

    }

    .logo {

        width: 40%;

    }

    .logo img {

        max-width: 100%;
        padding-top: 2px;

    }

    .ce_text.ce-slider .slider-text .textbox {

        display: none;

    }

    .mod_quicknav.quickmobile {

        width: 60%;

    }

    .mod_quicknav.quickmobile select {

        width: 100%;

    }
#map, .mod_dlh_googlemaps, .dlh_googlemap {
    height: 250px;
    max-height: 250px;
}
#footer2 .footerbottom.right ul li {
	margin-left: 0px;
}
.izisocial-widget{
	height: 40px;
	right: -265px;
	padding-left: 5px;
}
.chat-iziwidget>.fa.fa-comments, .phone-iziwidget>i:nth-child(1), .mail-iziwidget>i:nth-child(1), .ig-iziwidget>i:nth-child(1), .fb-iziwidget>i:nth-child(1){
	top: 8px;
	font-size: 22px;
}
.mail-iziwidget {
    top: 525px;
}
}

.mapInfoText{
	margin: 0 auto; 
	padding-top: 5px; 
	width: 90%; 
	text-align: center;
}
.mapInfoButton{
		background-color: #c2262a; 
		color: #fff; 		
		cursor: pointer; 
		margin: 10px auto; 
		width: 80%; 
		text-align: center; 
		border: none; 
		padding: 10px 38px; 
		text-transform: none; 
		border-radius: 5px;
}
	
@media all and (min-width: 768px){
	.mapInfoText{
		margin: 0 auto; 
		padding-top: 100px; 
		width: 50%; 
		text-align: center;
	}
	.mapInfoButton{
		background-color: #c2262a; 
		color: #fff; 		
		cursor: pointer; 
		margin: 10px auto; 
		width: 20%; 
		text-align: center; 
		border: none; 
		padding: 10px 38px; 
		text-transform: none; 
		border-radius: 5px;
	}
}
